package com.cyksj.service.user;

import com.cyksj.model.entity.User;

/**
 * 项目名: yhlxj2
 * 文件名: UserCommonService
 * 创建者: JavaZou
 * 创建时间:2025/4/18 14:09
 */
public interface UserCommonService {

	User insertUser(String account, Boolean isPhone);

	/**
	 * 设置用户展示id
	 */
	String getUserShowId(Long userId);
}
